.ablon-2lhl9
.block_content_container{width:226px;}.ablon-2lhl9
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .ablon-2lhl9
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .ablon-2lhl9
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .ablon-2lhl9
.block_content_container{width:179px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .ablon-2lhl9
.block_content_container{width:226px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .ablon-2lhl9
.block_content_container{width:270px;}}